Tinyumbrella+ipad+ipad 2

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 4G
iMiembro 4G
Mensajes: 122 Agradecido: 20
10 Ago 2011, 08:09# 1

Voy a ser un poco largo con mi explicación pero es por lo que me ha pasado con los ipads.

Primero que nada les comento que tengo desde hace rato un ipad, le instalé la versión 4.3.2 y le apliqué el jail, sin ninguna bronca, lo utilicé durante muchas semanas, meses quizás, sin problemas, hasta ayer o antier, se me ocurrió apagarlo no se porqué razón y de ahí para adelante puros dolores de cabeza. Al encenderlo de nueva cuenta aparecieron los íconos muy separados unos de otros y al querer entrar a cualquier aplicación se resetea automáticamente. NO ME DEJA HACER NADA, simplemente se reinicia.

Opté por instalarle la versión del IOS 4.3.3 por lo que se argumenta de ser fácil el jail. Pero nadamás no puedo. Busqué la manera de ejecutar el Tinyumbrella pero nada, no se ejecuta, inicia el programita y luego me manda un mensaje que dice "Unable to validate libraries… loading anyway… TinyUmbrella: Reticulating splines" y no corre.

Hace unos pocos días quize aplicarle el jail a la versión 4.3.3 de un Ipad 2 y para ello recurrí al TinyUmbrella y mandaba el mismo mensaje. Esa parte se solucionó en ese momento, bajando la versión del java a la revisión 24. Ahora lo he hecho varias ocasiones y nada, no corre el Tinyumbrella. Tengo varias versiones del programita y con ninguna corre... inclusive ya tampoco lo hace con el Ipad 2 (al que por cierto tuve que ponerle el IOS 4.3.5 porque a pesar de haber guardado los SHSH jamás lo pude restaurar al 4.3.3 y menos hacerle el downgrader, así que me resigné y lo actualicé).

Ocupo ayuda, porque tampoco puedo instalarle ninguna de las dos versiones del IOS al ipad, ni la 4.3.2, ni la 4.3.3 y la vd. no quiero tener que actualizar, porque tengo muchas aplicaciones que bajé con el cydia y el installous y no voy a poderlas utilizar. Además de que no me intersa hacer el jail a versiones más recientes.

Gracias  
Etiquetado en:
iMiembro 4G
iMiembro 4G
Mensajes: 122 Agradecido: 20
11 Ago 2011, 08:49# 2

Me contesto yo solo después de casi 25 horas de estar batallándole.

Resulta que el tinyumbrela me tiraba ese error sencillamente porque una de las versiones la direccioné a un disco duro externo. Así que por defecto las demás versiones buscaban esa ruta.

Hoy por estar buscando otros archivos al mismo tiempo que seguía intentándole conecté ese dd y nada que corre el tinyumbrella. Ya por fin pude respaldar mis SHSH, Instalar el IOS 4.3.3 en el Ipad que quería y ahora solo falta aplicar el jail.

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad